IE: අයර්ලන්තය
IM: 'අයිල් ඔෆ් මෑන්'
IS: අයිස්ලන්තය
AW: අරූබා
AZ: අසර්බයිජානය
AR: ආර්ජෙන්ටිනාව
AM: ආර්මේනියාව
AI: ඇන්ගුයිලාව
AO: ඇන්ගෝලාව
AQ: ඇන්ටාක්ටිකාව
AG: 'ඇන්ටිගුවා සහ බාබියුඩාව'
AD: ඇන්ඩෝරාව
VI: 'ඇමරිකානු වර්ජින් දූපත්'
AS: 'ඇමරිකානු සැමෝවා'
DZ: ඇල්ජීරියාව
AL: ඇල්බේනියාව
AF: ඇෆ්ගනිස්ථානය
EC: ඉක්වදෝරය
IT: ඉතාලිය
ET: ඉතියෝපියාව
IN: ඉන්දියාව
ID: ඉන්දුනීසියාව
IQ: ඉරාකය
IR: ඉරානය
EG: ඊජිප්තුව
IL: ඊශ්‍රායලය
UG: උගන්ඩාව
KP: 'උතුරු කොරියාව'
MP: 'උතුරු මරියානා දූපත්'
MK: 'උතුරු මැසිඩෝනියාව'
UY: උරුගුවේ
UZ: උස්බෙකිස්ථානය
AE: 'එක්සත් අරාබි එමිර් රාජ්‍යය'
UM: 'එක්සත් ජනපද ඈත දූපත්'
US: 'එක්සත් ජනපදය'
GB: 'එක්සත් රාජධානිය'
ER: එරිත්‍රියාව
SV: 'එල් සැල්වදෝරය'
EE: එස්තෝනියාව
SZ: එස්වාටිනි
AT: ඔස්ට්‍රියාව
OM: ඕමානය
AX: 'ඕලන්ඩ් දූපත්'
AU: ඕස්ට්‍රේලියාව
QA: කටාර්
KZ: කසකස්තානය
KH: කාම්බෝජය
CA: කැනඩාව
CM: කැමරූන්
BQ: 'කැරිබියානු නෙදර්ලන්තය'
CU: කියුබාව
KI: කිරිබති
KG: කිර්ගිස්තානය
CK: 'කුක් දූපත්'
CW: කුරකාවෝ
KW: කුවේටය
KE: කෙන්යාව
CV: 'කේප් වර්ඩ්'
KY: 'කේමන් දූපත්'
CG: 'කොංගො - බ්‍රසාවිල්'
CD: 'කොංගෝව (ඩීආර්සී)'
CC: 'කොකෝස් දූපත්'
KM: කොමොරෝස්
CR: කොස්ටරිකාව
CO: කොළොම්බියාව
CI: 'කෝට් දි අයිවරි'
CX: 'ක්‍රිස්මස් දූපත'
HR: ක්‍රොඒෂියාව
GY: ගයනාව
GG: ගර්න්සිය
GA: ගැබොන්
GM: ගැම්බියාව
GN: ගිණියාව
GW: 'ගිනි බිසව්'
GU: ගුවාම්
GT: ගෝතමාලාව
GD: ග්‍රැනඩාව
GL: ග්‍රීන්ලන්තය
GR: ග්‍රීසිය
GP: ග්වෝඩලෝප්
GH: ඝානාව
TD: චැච්
CL: චිලී
CN: චීනය
CZ: චෙචියාව
JP: ජපානය
DE: ජර්මනිය
JE: ජර්සි
JM: ජැමෙයිකාව
DJ: ජිබුටි
GI: ජිබ්‍රෝල්ටාව
GE: ජෝර්ජියාව
JO: ජෝර්දානය
TJ: ටජිකිස්තානය
TM: ටර්ක්මෙනිස්ථානය
TC: 'ටර්ක්ස් සහ කයිකොස් දූපත්'
TZ: ටැන්සානියාව
TL: 'ටිමෝර් - ලෙස්ත්'
TN: ටියුනීසියාව
TV: ටුවාලූ
TO: ටොංගා
TK: ටොකලාවු
TG: ටොගෝ
TT: 'ට්‍රිනිඩෑඩ් සහ ටොබැගෝ'
DK: ඩෙන්මාර්කය
DO: 'ඩොමිනිකා ජනරජය'
DM: ඩොමිනිකාව
TH: තායිලන්තය
TW: තායිවානය
TR: තුර්කිය
ZA: 'දකුණු අප්‍රිකාව'
KR: 'දකුණු කොරියාව'
GS: 'දකුණු ජෝර්ජියාව සහ දකුණු සැන්ඩ්විච් දූපත්'
TF: 'දකුණු ප්‍රංශ දූපත් සමූහය'
SS: 'දකුණු සුඩානය'
NE: නයිජර්
NG: නයිජීරියාව
NC: 'නව කැලිඩෝනියාව'
NZ: නවසීලන්තය
NR: නාවුරු
NA: නැමීබියාව
NI: නිකරගුවාව
NU: නියූ
NL: නෙදර්ලන්තය
NP: නේපාලය
'NO': නෝර්වේ
NF: 'නෝෆෝක් දූපත'
PS: 'පලස්තීන රාජ්‍යය'
PW: පලාවු
PK: පාකිස්තානය
PA: පැනමාව
PG: 'පැපුවා නිව් ගිනියාව'
PY: පැරගුවේ
PN: 'පිට්කෙය්න් දූපත්'
PH: පිලිපීනය
PR: 'පුවර්ටෝ රිකෝ'
PT: පෘතුගාලය
PE: පේරු
PL: පෝලන්තය
GF: 'ප්‍රංශ ගයනාව'
PF: 'ප්‍රංශ පොලිනීසියාව'
FR: ප්‍රංශය
BD: බංග්ලාදේශය
EH: 'බටහිර සහරාව'
BF: 'බර්කිනා ෆාසෝ'
BM: බර්මියුඩා
BG: බල්ගේරියාව
BS: බහමාස්
BH: බහරේන්
BB: බාබඩෝස්
BI: බුරුන්දි
BV: 'බුවට් දුපත්'
BN: බෲනායි
BJ: බෙනින්
BY: බෙලරුස්
BZ: බෙලීස්
BE: බෙල්ජියම
BW: බොට්ස්වානා
BO: බොලීවියාව
BA: 'බොස්නියාව සහ හර්සගොවීනාව'
BR: බ්‍රසීලය
IO: 'බ්‍රිතාන්‍ය ඉන්දීය සාගර බල ප්‍රදේශය'
VG: 'බ්‍රිතාන්‍ය වර්ජින් දූපත්'
BT: භූතානය
MO: 'මකාවු එස්ඒආර්'
CF: 'මධ්‍යම අප්‍රිකානු ජනරජය'
FM: මයික්‍රොනීසියාව
YT: මයෝට්
MQ: මර්ටිනික්
MW: මලාවි
MV: 'මාල දිවයින'
ML: මාලි
MH: 'මාෂල් දූපත්'
MG: මැඩගස්කරය
MY: මැලේසියාව
MM: 'මියන්මාරය (බුරුමය)'
MU: මුරුසිය
MX: මෙක්සිකෝව
MC: මොනාකෝව
MN: මොන්ගෝලියාව
ME: මොන්ටෙනීග්‍රෝ
MS: මොන්සෙරාට්
MR: මොරිටේනියාව
MA: මොරොක්කෝව
MD: මොල්ඩෝවාව
MZ: මොසැම්බික්
MT: මෝල්ටාව
UA: යුක්රේනය
YE: යේමනය
RE: රීයුනියන්
RO: රුමේනියාව
RW: රුවන්ඩාව
RU: රුසියාව
LU: ලක්ශම්බර්ග්
LR: ලයිබීරියාව
LA: ලාඕසය
LV: ලැට්වියාව
LI: ලික්ටන්ස්ටයින්
LT: ලිතුවේනියාව
LY: ලිබියාව
LB: ලෙබනනය
LS: ලෙසතෝ
VA: 'වතිකානු නගරය'
VU: වනුවාටු
WF: 'වැලිස් සහ ෆුටුනා'
VN: වියට්නාමය
VE: වෙනිසියුලාව
KN: 'ශාන්ත කිට්ස් සහ නේවිස්'
PM: 'ශාන්ත පියරේ සහ මැකෝලන්'
BL: 'ශාන්ත බර්තලෙමි'
MF: 'ශාන්ත මාර්ටින්'
SX: 'ශාන්ත මාර්ටෙන්'
LC: 'ශාන්ත ලුසියා'
VC: 'ශාන්ත වින්සන්ට් සහ ග්‍රෙනඩින්ස්'
SH: 'ශාන්ත හෙලේනා'
LK: 'ශ්‍රී ලංකාව'
GQ: 'සමක ගිනියාව'
CY: සයිප්‍රසය
RS: සර්බියාව
ST: 'සාඕ තෝම් සහ ප්‍රින්සිප්'
SM: 'සැන් මැරිනෝ'
WS: සැමෝවා
ZM: සැම්බියාව
SG: සිංගප්පූරුව
ZW: සිම්බාබ්වේ
SL: සියරාලියෝන්
SY: සිරියාව
SC: සීශෙල්ස්
SR: සුරිනාමය
SD: සූඩානය
SN: සෙනගාලය
SB: 'සොලමන් දූපත්'
SO: සෝමාලියාව
SA: 'සෞදි අරාබිය'
ES: ස්පාඤ්ඤය
SK: ස්ලෝවැකියාව
SI: ස්ලෝවේනියාව
CH: ස්විස්ටර්ලන්තය
SE: ස්වීඩනය
SJ: 'ස්වෙල්බර්ඩ් සහ ජේන් මයේන්'
HU: හන්ගේරියාව
HT: හයිටි
HM: 'හර්ඩ් දූපත සහ මැක්ඩොනල්ඩ් දූපත්'
HK: 'හොංකොං චීන විශේෂ පරිපාලන කලාපය'
HN: හොන්ඩුරාස්
FO: 'ෆැරෝ දූපත්'
FI: ෆින්ලන්තය
FJ: ෆීජී
FK: 'ෆෝක්ලන්ත දූපත්'
